\documentclass[10pt]{article}
\usepackage[usenames]{color} %used for font color
\usepackage{amssymb} %maths
\usepackage{amsmath} %maths
\usepackage[utf8]{inputenc} %useful to type directly diacritic characters
\begin{document}
\begin{align*}
i(t) &= 1 - \frac{\tau}{2} \omega \cos{(\omega t)}
\end{align*}


\end{document}